On Dec 21, 2007, at 06:39 AM, Karl von Laudermann wrote:
> On Dec 20, 10:25 pm, Eric Hodel <drbr... / segment7.net> wrote:
>> If you have a recent version of RubyGems (0.8.5 or later), then all
>> you need to do is:
>>
>>   $ gem update --system   (you might need to be admin/root)
>
> I have Ruby and RubyGems installed both in Windows using the "One-
> Click" installer, and in Cygwin. At the DOS prompt, I have to type
> "gem update --system" to update the Windows RubyGems. But in Cygwin,
> RubyGems will update itself if I just do "gem update", without
> specifying the --system flag. Has anyone else seen this?

Can you post a screenshot of this behavior?